Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Delete Work Order Task Alert DELETEDelete Work Order Task Alerts DELETEDelete Work Order Task DELETEGet Work Order Task GETUpdate Work Order Task PUTList Work Order Tasks GETCreate Work Order Task POSTUpdate Work Order Tasks PUT

Resources

ExecutionTasks

Delete Work Order Task Alert


Delete a single alert for the specified task by alert_id.

DELETE
/api/rest/v2/workorders/{work_order_id}/tasks/{task_id}/alerts/{alert_id}

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

work_order_id*integer

Work Order ID

task_id*integer

Task ID

alert_id*integer

Alert ID

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/workorders/0/tasks/0/alerts/0"
{}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Create Work Order Signature POST

Previous Page

Delete Work Order Task Alerts DELETE

Next Page

curl -X DELETE "https://api-sandbox.fndev.net/api/rest/v2/workorders/0/tasks/0/alerts/0"